Nini Library API Reference - http://nini.sourceforge.net/ |

# ArgvConfigSource.Save Method

Saves all configuration values.

public override void Save();

#### Implements

IConfigSource.Save

#### Remarks

This method will always throw an exception because you will never be able to save it.

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentException | This will always throw an exception.

#### See Also

ArgvConfigSource Class | Nini.Config Namespace